## libtest-www-selenium-perl 1.22

=== debian/changelog ===
libtest-www-selenium-perl (1.22-1) unstable; urgency=low

  * New upstream release
  * Use new 3.0 (quilt) source format
  * Update copyright to new DEP5 format
  * Standards-Version 3.8.4 (no changes)
  * Upstream requires URI::Escape 3.30 (introduced in
    liburi-perl 1.53)

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 03 Apr 2010 00:35:41 -0400

libtest-www-selenium-perl (1.21-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 30 Dec 2009 23:45:33 -0500

libtest-www-selenium-perl (1.20-1) unstable; urgency=low

  * New upstream release
  * Prepare a patch to fix the POD issues

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 19 Nov 2009 09:46:32 -0500

libtest-www-selenium-perl (1.19-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Update list of commands not requiring a locator
    + Ensure do_command reuses LWP objects and caches
      connections for performance
  * Standards-Version 3.8.3 (drop perl version dependency)
  * Use new short rules format
  * Update copyright information
  * Add myself to Uploaders and Copyright
  * Drop version dep on liburi-perl, v1.35 is in oldstable
  * Remove strange spacing (double spaces) from control
  * Rewrite the description

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Remove build dependency on libtest-simple-perl, Test::More 0.42 is in perl
    core since 5.6.2 and 5.8.

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 25 Sep 2009 05:01:27 -0400

libtest-www-selenium-perl (1.17-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Wed, 31 Dec 2008 19:40:53 +0100

libtest-www-selenium-perl (1.16-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/copyright: point to /usr/share/common-licenses/Apache-2.0 instead
    of including the Apache License verbatim.
  * Set Standards-Version to 3.8.0 (no changes).
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Brian Cassidy ]
  * New upstream release

  [ gregor herrmann ]
  * Add /me to Uploaders.
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.
  * debian/copyright: update formatting and add information about files under
    inc/.
  * Add a lintian override for a long xpathExpression which makes man's
    line-breaking algorithm unhappy.

 -- gregor herrmann <gregoa@debian.org>  Wed, 17 Dec 2008 21:47:02 +0100

libtest-www-selenium-perl (1.15-1) unstable; urgency=low

  * Initial Release (Closes: #477558)

 -- AGOSTINI Yves <agostini@univ-metz.fr>  Wed, 23 Apr 2008 21:54:19 +0200
