=== debian/control ===
Source: libtest-www-selenium-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.3.0)
Build-Depends-Indep: perl, liburi-perl (>= 1.53), libtest-exception-perl,
 libtest-mock-lwp-perl, libwww-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: AGOSTINI Yves <agostini@univ-metz.fr>,
 gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Test-WWW-Selenium/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtest-www-selenium-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtest-www-selenium-perl/

Package: libtest-www-selenium-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, liburi-perl (>= 1.53)
Description: Perl test framework using Selenium Remote Control
 Test::WWW::Selenium is a WWW::Selenium subclass that provides methods useful
 for writing an automated test suite. For every Selenium command, there is a
 corresponding method that checks its return value; likewise, for each getter,
 there is a corresponding set of methods to verify the value of the attribute.
