=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh --buildsystem=perl_makemaker $@

override_dh_auto_install:
	dh_auto_install
	rm $(TMP)/usr/share/perl5/Test/WWW/mypod2html.pl
