## libtest-www-selenium-perl 1.23

=== debian/changelog ===
libtest-www-selenium-perl (1.23-1) unstable; urgency=low

  * New upstream release
  * Standards-Version 3.9.1 (no changes)
  * Refresh POD patch
  * Update copyright information

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 07 Oct 2010 18:15:02 -0400
