=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: AGOSTINI Yves <agostini@univ-metz.fr>,
  gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/Test-WWW-Selenium/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtest-www-selenium-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtest-www-selenium-perl/
