## libtest-www-selenium-perl 1.25

=== debian/changelog ===
libtest-www-selenium-perl (1.25-1) unstable; urgency=low

  * Added myself to Uploaders
  * New upstream release
  * Raised standards version to 3.9.2
  * Removed uninteresting documentation
  * Removed patch applied upstream
  * Updated lintian override
  * Refreshed copyright and relicensed debian/* in sympathy
    with other parts of the package

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Wed, 04 May 2011 10:05:43 +0100
