=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
  libtest-mock-lwp-perl, libwww-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: AGOSTINI Yves <agostini@univ-metz.fr>,
- gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>
-Standards-Version: 3.9.1
+ gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
+ Nicholas Bamber <nicholas@periapt.co.uk>
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Test-WWW-Selenium/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtest-www-selenium-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtest-www-selenium-perl/
