## libtest-www-selenium-perl 1.31

=== debian/changelog ===
libtest-www-selenium-perl (1.31-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release.
  * Switch to debhelper compatibility level 8; switch order of arguments
    to dh.
  * Update years of packaging copyright.
  * Add (build) dependency on libdevel-repl-perl.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 Dec 2011 17:18:27 +0100
