=== debian/control ===
Source: libtest-www-selenium-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libdevel-repl-perl,
 libtest-exception-perl,
 libtest-mock-lwp-perl,
 liburi-perl (>= 1.53),
 libwww-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: AGOSTINI Yves <agostini@univ-metz.fr>,
 gregor herrmann <gregoa@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>,
 Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Test-WWW-Selenium/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libtest-www-selenium-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-www-selenium-perl.git

Package: libtest-www-selenium-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libdevel-repl-perl,
 liburi-perl (>= 1.53)
Description: Perl test framework using Selenium Remote Control
 Test::WWW::Selenium is a WWW::Selenium subclass that provides methods useful
 for writing an automated test suite. For every Selenium command, there is a
 corresponding method that checks its return value; likewise, for each getter,
 there is a corresponding set of methods to verify the value of the attribute.
