=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 TMP     = $(CURDIR)/debian/$(PACKAGE)
 
 %:
-	dh --buildsystem=perl_makemaker $@
+	dh $@ --buildsystem=perl_makemaker
 
 override_dh_auto_install:
 	dh_auto_install
