=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=3
# URL to the package page followed by a regex to search
# O.15 version is certainly a typo mistake, change to 1.15
opts=uversionmangle=s/0\.15/1\.15/ \
http://search.cpan.org/dist/Test-WWW-Selenium/   .*/Test-WWW-Selenium-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
