## libtest-www-selenium-perl 1.32

=== debian/changelog ===
libtest-www-selenium-perl (1.32-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: add info about new third-party files, bump years of
    packaging copyright.
  * Add a patch to remove a POD stub.

 -- gregor herrmann <gregoa@debian.org>  Fri, 10 Feb 2012 17:41:16 +0100
