## libtest-www-selenium-perl 1.33

=== debian/changelog ===
libtest-www-selenium-perl (1.33-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Remove pod patch, not needed anymore (file was removed).
  * Add libwww-perl to Depends.
  * debian/copyright: update to Copyright-Format 1.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 27 May 2012 20:38:39 +0200
