=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
- libdevel-repl-perl,
  libtest-exception-perl,
  libtest-mock-lwp-perl,
  liburi-perl (>= 1.53),
@@ -13,7 +12,7 @@
  gregor herrmann <gregoa@debian.org>,
  Jonathan Yu <jawnsy@cpan.org>,
  Nicholas Bamber <nicholas@periapt.co.uk>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Test-WWW-Selenium/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libtest-www-selenium-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-www-selenium-perl.git
@@ -21,8 +20,8 @@
 Package: libtest-www-selenium-perl
 Architecture: all
 Depends: ${perl:Depends}, ${misc:Depends},
- libdevel-repl-perl,
- liburi-perl (>= 1.53)
+ liburi-perl (>= 1.53),
+ libwww-perl
 Description: Perl test framework using Selenium Remote Control
  Test::WWW::Selenium is a WWW::Selenium subclass that provides methods useful
  for writing an automated test suite. For every Selenium command, there is a
