## libtest-www-selenium-perl 1.36

=== debian/changelog ===
libtest-www-selenium-perl (1.36-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove AGOSTINI Yves from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.
  * Update lintian overrides for renamed tags.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 19:48:55 +0100

libtest-www-selenium-perl (1.36-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 14:46:18 +0200

libtest-www-selenium-perl (1.36-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Lucas Kanashiro ]
  * Drop unnecessary comment lines in d/watch
  * Add d/u/metadata
  * Update upstream contact in d/copyright
  * Bump debhelper compatibility level to 9
  * Declare compliance with Debian policy 3.9.6
  * Add recommends and build dependency on libdevel-repl-perl.
    Used in lib/Devel/REPL/Plugin/Selenium.pm
  * Mark package as autopkgtestable
  * Refresh lintian overrides
  * Remove util/create_www_selenium.pl from d/copyright.
    This file does not exist anymore.
  * Add a patch fixing spelling error in manpage

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Wed, 30 Dec 2015 18:59:48 -0200

libtest-www-selenium-perl (1.36-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Update debian/copyright. Bump years of packaging copyright, remove
    stanza about removed Module::Install.
  * Add (build) dependency on libnamespace-clean-perl.
  * Declare compliance with Debian Policy 3.9.4.
  * Refresh lintian override (line number).
  * Don't install empty manpage for new module.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Sep 2013 16:48:35 +0200
