=== debian/control ===
Source: libtest-www-selenium-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libdevel-repl-perl,
                     libnamespace-clean-perl,
                     libtest-exception-perl,
                     libtest-mock-lwp-perl,
                     liburi-perl,
                     libwww-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-www-selenium-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-www-selenium-perl.git
Homepage: https://metacpan.org/release/Test-WWW-Selenium

Package: libtest-www-selenium-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libnamespace-clean-perl,
         liburi-perl,
         libwww-perl
Recommends: libdevel-repl-perl
Description: Perl test framework using Selenium Remote Control
 Test::WWW::Selenium is a WWW::Selenium subclass that provides methods useful
 for writing an automated test suite. For every Selenium command, there is a
 corresponding method that checks its return value; likewise, for each getter,
 there is a corresponding set of methods to verify the value of the attribute.
