=== debian/rules ===
--- 
+++ 
@@ -8,4 +8,6 @@
 
 override_dh_auto_install:
 	dh_auto_install
-	rm $(TMP)/usr/share/perl5/Test/WWW/mypod2html.pl
+	rm -v $(TMP)/usr/share/perl5/Test/WWW/mypod2html.pl
+	# empty manpage
+	rm -v $(TMP)/usr/share/man/man3/Devel::REPL::Plugin::Selenium.3pm
