=== debian/watch ===
version=4
# O.15 version is certainly a typo mistake, change to 1.15
opts=uversionmangle=s/0\.15/1\.15/ \
https://metacpan.org/release/Test-WWW-Selenium   .*/Test-WWW-Selenium-v?@ANY_VERSION@@ARCHIVE_EXT@$
